/*µ±Ç°Î»ÖÃ*/
.xilan_all{width:1200px;margin:0 auto;}
.position {
width: 1200px;
height: 45px;
font-size: 14px;
line-height: 45px;
margin: 0 auto;
}
.position span a { font-size: 14px;}
.position span {display: block;float: left;}
/*ÎÄÕÂÏ¸ÀÀ*/
.xilan_con {background: white;}
body{background-color:#fff;}
.xilan_all .articleDetailDiv table:first-child+table>tbody>tr:first-child>td h1{font-size:20px;margin:20px 0;}
.xilan_all .articleDetailDiv table:first-child+table>tbody>tr {text-align: left;}
.xilan_all .articleDetailDiv table:first-child>tbody td {padding:10px 0;}
.xilan_all .articleDetailDiv table:first-child{padding:0;}